[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPage.ImageIndex

ImageIndex - integer index value for the image associated with this page

## Declaration

Source position: extctrls.pp line 85

`public property TCustomPage.ImageIndex: Integer read FImageIndex write SetImageIndex default -1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.